<?php
// db.php
$servername = "localhost";
$username = "tamimsho_squard_list1280";
$password = "tamimsho_squard_list1280";
$dbname = "tamimsho_squard_list1280";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>